[Desktop Entry]
Type=Application
Name=Munipack
Comment=A general astronomical image processing software
Icon=/opt/munipack/share/icons/munipack_icon.png
Exec=/opt/munipack/bin/xmunipack %f
Terminal=false
MimeType=image/fits
Categories=Astronomy;Science;
